# Change this secret to something random
CHITAI_TOKEN_SECRET=secret

# Setup the path to your initial library (optional)
CHITAI_DEFAULT_LIBRARY_NAME=Books
CHITAI_DEFAULT_LIBRARY_PATH="libraries/books"

# You probably should not change these
CHITAI_API_URL="http://backend:8000"
CHITAI_API_DEBUG=false
CHITAI_POSTGRES_HOST=db
CHITAI_POSTGRES_DB=chitai
CHITAI_POSTGRES_USER=chitai_user
CHITAI_POSTGRES_PASSWORD=chitai_password
CHITAI_POSTGRES_PORT=5432
CHITAI_POSTGRES_ECHO=false
